[讨论]官方设置指南6.06中的java插件安装问题[已解决]

为当前最终发行版之前的所有版本提供支持
回复
capgish
帖子: 17
注册时间: 2006-09-23 20:25
来自: chengdu sichuan
送出感谢: 0
接收感谢: 0
联系:

[讨论]官方设置指南6.06中的java插件安装问题[已解决]

#1

帖子 capgish » 2006-12-21 14:34

安装浏览器的JAVA Plugin(可选)

*

sudo apt-get install sun-java5-plugin

* 注意确保debian alternatives指向正确的链接(第一次安装不需要考虑吧?)
* 使用如下命令(或图形化的galternatives工具)来配置
*

sudo update-alternatives --config mozilla-javaplugin.so
在这里的问题就是,当我用完 sudo update-alternatives --config mozilla-javaplugin.so之后 终端回报了

代码: 全选

There is only 1 program which provides mozilla-javaplugin.so
(/usr/lib/jvm/java-1.5.0-sun/jre/plugin/i386/ns7/libjavaplugin_oji.so). Nothing to configure.

那么接下来的那步

代码: 全选

sudo ln -s /usr/lib/jvm/java-1.5.0-sun-1.5.0.06/jre/plugin /usr/lib/j2sdk1.5-sun/jre/
更让我不知所云 因为捉不出来虫子
所以希望高手指点 :)
原文地址(即官方的快速设置指南) http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... apperDrake
上次由 capgish 在 2006-12-22 7:49,总共编辑 1 次。
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-12-21 16:04

你有什么问题么?
一切正常阿。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
capgish
帖子: 17
注册时间: 2006-09-23 20:25
来自: chengdu sichuan
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 capgish » 2006-12-21 18:48

你有什么问题么?
一切正常阿。
感谢您的回复
我的问题是
1 我装过很多遍的ubuntu最早的一次是在9月份 ,然后前两天又装了几次 。我按照快速设置指南上关于JAVA的说明安装。第一次的时候(9月份)显示得和指南上一样,这次好像少了一个选项。是因为源服务器上有修改么?
2 是不是第一次设置java之后 返回的就是Nothing to configure. ?第一次安装 的时候我么仔细看这一点。
3 sudo ln -s /usr/lib/jvm/java-1.5.0-sun-1.5.0.06/jre/plugin /usr/lib/j2sdk1.5-sun/jre/好像是把一个命令给导入到全局命令上来的意思吧。呵呵,我不知道具体的术语是什么。请高手们继续指点:)
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 zhuqin_83 » 2006-12-22 3:45

我都说了,没有问题的。
3.是创建一个软链接而已。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
qianwx
帖子: 730
注册时间: 2006-07-08 14:41
送出感谢: 0
接收感谢: 0

#5

帖子 qianwx » 2007-09-07 9:31

创建软连接的意思就类似windows中建立快捷方式差不多
回复

回到 “老旧版本支持”